﻿/*
Main Colors in use - can be globally changed etc.
--------------------
595959: Dark Grey (Background, Menu bottom border, logout link)
afb0ac: Header Grey (Logout hover, Menu Hover, Grids Header)
ebebeb: Light Grey, Accordion Header, Page message, Form Box
e3dfd8: Grid Borders

d70325 (Red): Main Highlight Color
midstate: 00579e
*/

/*
Baycorp Colors
    Main Highlight: 0b91e7
    03329a
    1297ea
    
    */

html, body 
{
	margin: 0px;
	padding: 0px;
	height: 100%;
	/* tgb */
	background-color:#595959;
}



/* tgb */
div.Content
{ 
    width:1010px;
    height:auto;
    margin-right:auto;
    margin-left:auto;
    padding: 0px 5px 5px 5px;
    background-color:White;
    z-index:2;
    /* min-height: 100%; */
	height: auto !important;
	height: 100%;
}


div.ContentFileView
{
    /*width:820px;*/
    width:1020px;
    height:auto;
    margin-right:auto;
    margin-left:auto;
    margin-top:10px;
    background-color:White;
    padding: 10px 5px 5px 5px;
}

div.ContentDtrFileView
{
    width:720px;
    height:auto;
    margin-right:auto;
    margin-left:auto;
    margin-top:10px;
    background-color:White;
    padding: 10px 5px 5px 5px;
}

div.ContentDtrPayView
{
    width:470px;
    height:370px;
    margin-right:auto;
    margin-left:auto;
    margin-top:10px;
    background-color:white;
    padding: 10px 5px 5px 5px;
    background-image: url('/images/agency30.gif'); 
    background-repeat: no-repeat; 
    background-position: right bottom;
    

/*
    background-image: url('Images/agency160.gif');
     background-repeat: no-repeat;
    */
 
}

div.ContentHolder
{
    height: auto;
    margin: 0px 10px 0px 10px;
    /* border: 1px Solid Red; */
    min-height:2000px;
}

div.clear
{
    clear: both;
}

div.wrapper 
{
    min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -16px; /* the bottom margin is the negative value of the footer's height */
}
div.Page
{
	
}
* html div.Page
{
	height: 100%;
}
.hiddenPic {display:none;}


body a:link
{
	/* TGB color: #4682b4; */
	
	color: #d70325 ;
}
body a:active
{
	/* TGB color: #4682b4; */
	
	color: #d70325 ;
}
body a:visited
{
		/* TGB color: #4682b4; */
	
	color: #d70325 ;
}
body a:hover
{
	
	color: #d70325 ;
}

.watermark
{
    color:#afb0ac;
}

div.contentAccordion{
padding:4px;
background-color: #f8f8f8;
/*background-color:Olive;*/
}
div.headerAccordion
{
/*color:black;*/
background-color:#ebebeb;
padding:4px;
border-top: 2px solid white;
cursor:pointer;
/*border:solid 1px black;*/
}

div.headerAccordion:hover{
    background-color:#e2e2e2;
}

/* Application Header */
div.AppHeader
{
	min-height: 30px;
	padding-left: 10px;
	color: #f5f5f5;
	/* background-image: url(../../Images/header_bg.gif);
	background-repeat: repeat-x; */
}
span.AddHeaderLeft
{
	float: left;
	padding-top: 2px;
}
span.AddHeaderRight
{
	float: right;
	padding-top: 6px;
	/* tgb
	margin-right: 20px; */
	margin-right: 0px;
	color: #666666;
}
span.CompanyName
{
	font-family: Tahoma;
	font-weight: bold;
	font-size: 10pt;
}
span.LoggedInAs
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #666666;
}
span.UserID
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	/* color: #e7e7e7; */
	color: #333;
}
span.LogoutLink
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	/* color: #f5f5f5; */
	color: #ffffff;
	text-decoration: underline;
	/* tgb */
	background-color:#595959;	
	padding: 5px 0px 5px 0px;
}
span.LogoutLink a:link
{
	/* color: #B6B6B6; */
	color: #ffffff;
		padding: 5px 5px 5px 5px;
}
span.LogoutLink a:active
{
	/* color: #B6B6B6; */
	color: #ffffff;
		padding: 5px 5px 5px 5px;
}
span.LogoutLink a:visited
{
	/* color: #B6B6B6; */
	color: #ffffff;
		padding: 5px 5px 5px 5px;
}
span.LogoutLink a:hover
{
	/* color: #B6B6B6; */
	color: #ffffff;
	padding: 5px 5px 5px 5px;
	background-color:#afb0ac;
}


/* Navigation */
div.Navigation
{
    /* tgb
	border-top: #2F2F2F 3px solid;
    */
	font-family: Arial;
	font-size: 8pt;
	height: 21px;
	/* tgb 
	border-bottom: #226F99 1px solid;
	background-image: url(../../Images/nav_bg.gif);
	background-repeat: repeat-x;
    */    
    border-bottom: #595959 8px solid;
    padding-left:10px;
    
    
}
div.Navigation a:link
{
    /* tgb
	color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right: #dcdcdc 1px solid;
	padding-top: 4px;
	padding-bottom: 5px;
	text-decoration: none; */
    color: #ffffff;
    background-color: #d70325 ;
	padding-left: 10px;
	padding-right: 10px;
	border-right: White 1px solid;
	padding-top: 4px;
	padding-bottom: 5px;
	text-decoration: none;

}
div.Navigation a:active
{
    /* TGB
	color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right: #dcdcdc 1px solid;
	padding-top: 4px;
	padding-bottom: 5px;
	text-decoration: none; */
	color: #ffffff;
	background-color:#595959;
	padding-left: 10px;
	padding-right: 10px;
	border-right: White 1px solid;
	padding-top: 4px;
	padding-bottom: 5px;
	text-decoration: none;
}
div.Navigation a:visited
{
    /* tgb
	color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right: #dcdcdc 1px solid;
	padding-top: 4px;
	padding-bottom: 5px;
	text-decoration: none; */
	color: #ffffff;
	background-color: #d70325 ;
	padding-left: 10px;
	padding-right: 10px;
	border-right: White 1px solid;
	padding-top: 4px;
	padding-bottom: 5px;
	text-decoration: none;
}
div.Navigation a:hover
{
    /* tgb
	color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right: #dcdcdc 1px solid;
	background-image: url(../../Images/nav_bg_hover.gif);
	background-repeat: repeat-x;
	padding-top: 4px;
	padding-bottom: 5px;*/
	color: #ffffff;
	background-color:#afb0ac;
	padding-left: 10px;
	padding-right: 10px;
/*	border-right: #dcdcdc 1px solid;
	background-image: url(../../Images/nav_bg_hover.gif);
	background-repeat: repeat-x; */
	padding-top: 4px;
	padding-bottom: 5px;
}

span.NavigationLeft
{
	float: left;
	height: 19px;
	padding-top: 4px;
	font-weight: bold;
}
span.NavigationRight
{
	float: right;
	padding-top: 5px;
	margin-right: 10px;
	color: #595959;
}
span.spanColor
{
    font-weight:normal;
    color:#d70325 ;
}


/* Page Title */
div.PageTitle
{
	font-size: 12pt;
	border-bottom: #FA8D8D 1px solid;
	font-family: Verdana;
	background-color: #f08080;
	margin-top: 5px;
	margin-bottom: 5px;
}


/* Page Messages */
div.PageMessage
{
	padding: 5px;
	/* padding-left: 25px; */
	/* TGB border: #ffcc66 1px solid; */
	/* tgb border: red 1px solid; */
	border: #d70325  1px solid; 
	font-size: 8pt;
	font-family: Verdana;
	/* TGB background-color: #ffffcc; */
	background-color: #ebebeb;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	margin-right: 1px;
}

/* Error Message Page */
div.ErrorViewMsg
{
    width:600px;
    height:300px;
    border-style:none;
    margin-right:auto;
    margin-left:auto;
}

/* Focus Message (glass background) */
div.FocusMessageBox
{
	font-family: Tahoma;
	font-size: 8pt;
	background-color: White;
}
div.FocusMessageHeader
{
	font-family: Arial;
	font-size: 8pt;
	color: #ffffff;
	border-bottom: #595959 5px solid;
	/* background-image: url(../../Images/nav_bg.gif);
	background-repeat: repeat-x; */
	background-color:#d70325 ;
	margin-bottom:5px;
	padding: 3px;
	padding-left: 10px;
	font-weight: bold;
	cursor: move;
}
div.FocusMessage
{
	padding: 10px;
}
div.FocusMessage input
{
	font-family: Tahoma;
	font-size: 8pt;
}
.modalBackground
{
	background-color:Gray;
	background-color: black;
	-moz-opacity: .35; /* FireFox */
	opacity: .35;  /* Safari, Opera */
	filter: alpha(opacity=35); /* IE */
}


/* Accordian Styles */
.accordionHeader
{
	width: 182px;
	_width: 186px;
	background-image: url(../../Images/nav_bg.gif);
	background-repeat: repeat-x;
	padding: 3px;
	cursor: pointer;
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana;
	/* TGB color: #4682b4; */
	color: #d70325 ;
	border: solid 1px #c0c0c0;
}
.accordionHeader a:link
{
	color: #f5f5f5;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 6px;
	text-decoration: none;
}
.accordionHeader a:active
{
	color: #f5f5f5;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 6px;
	text-decoration: none;
}
.accordionHeader a:visited
{
	color: #f5f5f5;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 6px;
	text-decoration: none;
}
.accordionHeader a:hover
{
	color: #f5f5f5;
	padding-left: 10px;
	background-color: #73A5D2;
	padding-top: 3px;
	_padding-top: 4px;
	padding-bottom: 6px;
}
.accordionContent
{
	
}

/* FileEntry */
div.FileEntry
{
	font-family: Tahoma;
	font-size: 8pt;
	padding: 4px;
}
div.FileEntry input
{
	font-family: Tahoma;
	font-size: 8pt;
}

/* FileEntry Forms */
div.FileEntryFormBox
{
	padding: 2px;
	font-family: Arial;
	font-size: 8pt;
	text-align: left;
	font-weight: bold;
}
div.FileEntryFormBox em {
	font-weight: bold;
	font-style: normal;
	color: #f00000;
}
div.FileEntryFormBox fieldset
{
	margin-bottom: 2px;
	border: solid 1px #dcdcdc;
}
div.FileEntryFormBox legend
{
	padding: 0 4px 1px 2px;
	_padding: 0 4px 4px 2px;
	font-family: Tahoma;
	font-size: 8pt;
	/* TGB color: #4682b4; */
	color: #d70325 ;
	text-align: right;
}
/* IE Mac legend fix */
div.FileEntryFormBox legend {
  display: inline-block;
}
div.FileEntryFormBox label
{
	display: block; /* for firefox etc. */
	_display: inline-block; /* for IE */
	line-height: 1.6;
	font-weight: normal;
	color: #5b5b5b;
}
div.FileEntryFormBox fieldset ol {
	margin-top: 0px;
	margin-left: 2px;
	_margin-left: 6px;
	margin-bottom: 5px;
	_margin-bottom: 8px;
	padding: 0px;
}
div.FileEntryFormBox fieldset li
{
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: 100%;
	font-family: Arial;
	font-size: 8pt;
	clear: left;
}
div.FileEntryFormBox fieldset li input,select,textarea
{
	font-family: Tahoma;
	font-weight: normal;
	font-size: 8pt;
}
div.FileEntryFormBox label {
	width: 160px; /* Width of labels */
}





/* FileView */
div.FileView
{
	font-family: Tahoma;
	font-size: 8pt;
	padding: 0px;
}

/* FileView Forms */
div.FileViewFormBox
{
	padding: 2px;
	font-family: Arial;
	font-size: 8pt;
	text-align: left;
	font-weight: bold;
    /*TGB*/
    padding-left:5px;
    padding-top:5px;
}
div.FileViewFormBox em {
	font-weight: bold;
	font-style: normal;
	color: #f00000;
}
div.FileViewFormBox fieldset
{
	margin-bottom: 2px;
	border: solid 1px #dcdcdc;
        /*TGB*/
    padding-left:5px;
}
div.FileViewFormBox legend
{
	padding: 0 4px 1px 2px;
	_padding: 0 4px 4px 2px;
	font-family: Tahoma;
	font-size: 8pt;
	/* TGB color: #4682b4; */
	color: #d70325 ;
	text-align: right;
}
/* IE Mac legend fix */
div.FileViewFormBox legend {
  display: inline-block;
}
div.FileViewFormBox label
{
	display: block; /* for firefox etc. */
	_display: inline-block; /* for IE */
	line-height: 1.6;
	font-weight: normal;
	color: #5b5b5b; 
	color:Red;
}

div.FileViewFormBox fieldset ol {
	margin-top: 0px;
	margin-left: 2px;
	_margin-left: 6px;
	margin-bottom: 5px;
	_margin-bottom: 8px;
	padding: 0px;
}
div.FileViewFormBox fieldset li
{
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: 100%;
	font-family: Arial;
	font-size: 8pt;
	clear: left;
}
div.FileViewFormBox fieldset li input,select,textarea
{
	font-family: Tahoma;
	font-weight: normal;
	font-size: 8pt;
}
div.FileViewFormBox label {
	width: 99px; /* Width of labels */
}
span.spacer 
{
	padding-left: 25px;
	padding-right: 25px;
}
/* Gridview (History) */
div.FileViewFormBox th
{
	font-family: Tahoma;
	padding-left: 4px;
	padding-right: 4px;
		background-color: #afb0ac;
	color: #ffffff;
		border-color: #e3dfd8;
		border-style:solid;
		border-width:1px;
}
div.FileViewFormBox td 
{
	font-family: Tahoma;
	font-weight: normal;
	padding-left: 4px;
	padding-right: 4px;
	border-color: #e3dfd8;
	border-style:solid;
	border-width:1px;
}
div.GridTitle 
{
    font-size: 12pt;
    font-weight: bold;
    text-transform: uppercase;
}

/* Application Footer */
div.push {

	height: 16px; /* .push must be the same height as .footer */
}
div.AppFooter
{
	height: 16px;
	border-top: #d70325  3px solid;
	background-image: url(../../Images/header_bg.gif);
	background-repeat: repeat-x;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	color: #f5f5f5;
	clear: both;
	
	position: relative;
	margin-top: -23px;
		
	
	font-family: Arial;
	font-size: 8pt;
}
span.FooterLink
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #f5f5f5;
	text-decoration: underline;
}
span.FooterLink a:link
{
	color: #B6B6B6;
}
span.FooterLink a:active
{
	color: #B6B6B6;
}
span.FooterLink a:visited
{
	color: #B6B6B6;
}
span.FooterLink a:hover
{
	color: #f5f5f5;
}
span.AddFooterLeft
{
	float: left;
}
span.AddFooterRight
{
	float: right;
	margin-right: 20px;
}


/* General Forms */
div.FormBox
{
	background-color: #ebebeb;
	padding: 5px;
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	/* TGB border-right: lightblue 1px solid;
	border-top: lightblue 1px solid;
	border-left: lightblue 1px solid;
	border-bottom: lightblue 1px solid; */
	/* tgb border-right: #d70325  1px solid;
	border-top: #d70325  1px solid;
	border-left: #d70325  1px solid;
	border-bottom: #d70325  1px solid; */
	border: #d70325  1px solid; 
	text-align: left;
}
div.FormBox em {
	font-weight: bold;
	font-style: normal;
	color: #f00000;
}
div.FormBox fieldset {
	margin-bottom: 5px;
	border: #e3dfd8 1px solid; 
}
div.FormBox legend
{
	padding: 0 2px;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 10pt;
	/* TGB color: #4169e1; */
	color: #d70325 ;
}
/* IE Mac legend fix */
div.FormBox legend {
  display: inline-block;
}
div.FormBox label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
}
div.FormBox fieldset ol {
	margin: 0;
	padding: 0;
}
div.FormBox fieldset li
{
	list-style: none;
	padding: 2px;
	margin: 0;
	width: 100%;
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
}
div.FormBox fieldset li input,select,textarea
{
	font-family: Tahoma;
	font-weight: normal;
	font-size: 8pt;
}
div.FormBox label {
	width: 122px; /* Width of labels */
}
.FormBoxAlignRight
{
	text-align: right;
}

div.ErrorMessage
{
	padding: 5px; /* padding-left: 25px; */
	border-right: #FA8D8D 1px solid;
	border-top: #cd5c5c 1px solid;
	font-weight: bold;
	font-size: 8pt;
	border-left: #cd5c5c 1px solid;
	border-bottom: #cd5c5c 1px solid;
	font-family: Verdana;
	background-color: #ffbcc0;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 1px;
	margin-right: 1px;
	color: #000000;
	border-right: #cd5c5c 1px solid;
}


/* Gridview */
.GridView
{
	font-family: Tahoma;
	font-size: 8pt;
}
.GridView th
{
	font-weight: bold;
	/* TGB background-color: #6495ed; */
	/* tgb
background-color: #d70325 ; */
		background-color: #afb0ac;
	color: #ffffff;
		border-color: #e3dfd8;
		border-style:solid;
		border-width:1px;
		
}
.GridView th a
{
	font-weight: bold;
	/* TGB background-color: #6495ed; */
	background-color: #afb0ac;
	color: #ffffff;
	
	
}
.GridView td
{
	padding-left: 4px;
	padding-right: 4px;
	border-color: #e3dfd8;
	border-style:solid;
	border-width:1px;
}

.GridView a
{
    color:Green;
}

/* Password complexity text */
.PasswordStrength
{
	background-color: #add8e6;
	font-size: 10pt;
}


/* Reports */
div.Reports
{
    margin: 20px;
    font-family: Tahoma;
    font-size: 8pt;
}
div.Reports input
{
    font-size: 8pt;
    width: 80px;
}
.reportButton 
{
    /* tgb 
    margin-top: 8px;
    margin-left: 50px; 
	font-family: Tahoma; */
	color: #ffffff;
	text-decoration: underline;
	background-color:#595959;	
	padding: 5px 0px 5px 0px;
	border-style:none;
}
.reportButton:hover
{
	color: #ffffff;
	padding: 5px 5px 5px 5px;
	background-color:#afb0ac;    
}

ListBox option:Hover
{
    background-color:#ebebeb;
    color:Black;
}

div.divNoReport
{
    color: red;
}
div.Reports label
{
    
    width: 170px;
    display: inline-block;
}
div.ReportTitle 
{
    font-size: 12pt;
    font-weight: bold;
    margin-bottom: 10px;
    /* TGB color: #4169e1; */
    color: #d70325 ;
}
div.ReportCriteria label
{
    color: #5b5b5b;
}

